# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = openslp
pkgbase = openslp
pkgver = 2.0.0-2
pkgdesc = Open-source implementation of Service Location Protocol
url = http://www.openslp.org
builddate = 1655460180
packager = asmeron <asmeron@ublinux.com>
size = 1573822
arch = x86_64
license = BSD
backup = etc/slp.conf
backup = etc/slp.reg
backup = etc/slp.spi
depend = bash
depend = openssl
makedepend = doxygen
